* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}
html, body {
  height: 100%;
}
body {
  background-color: #f5f5f5;
  color: #222;
}
body {
  display: flex;
  flex-direction: column;
}
.body-wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.body-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.container {
  overflow: hidden;
  position: relative;
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 600px;

  padding-left: 150px;
}
.logo {
  margin-bottom: 155px;
}
.title {
  font-weight: 700;
  font-family: Montserrat;
  font-size: 40px;
  line-height: 100%;
  text-transform: uppercase;
  max-width: 500px;
}
.main-img {
  position: absolute;
  max-width: 1462px;
  max-height: 2119px;
  opacity: 1;
  top: -280.81px;
  left: 960px;
}

.footer {
  background-color: #e64e09;
  color: white;
  padding: 37px 150px;
  padding-bottom: 100px;
  margin-top: 283px;
}
.footer {
  margin-top: auto;
}
.footer ul {
  list-style: none;
  display: flex;
  gap: 60px;
}
.footer li {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 15px;
}
.footer img {
  width: 25px;
  height: 25px;
  opacity: 1;
}
.footer a {
  display: flex;
  gap: 8.43px;
  align-items: center;
  color: white;
  text-decoration: none;
  transition: 0.3s;
  font-family: Montserrat;
  font-weight: 700;
  font-size: 15px;
}

@media (max-width: 1600px) {
  .header {
    padding-left: 120px;
    padding-top: 90px;
  }
  .title {
    font-size: 36px;
    width: 430px;
  }

  .main-img {
    max-width: 1200px;
    max-height: 100%;
    opacity: 1;
    top: -10px;
    left: 700px;
  }
  .footer {
    padding-left: 120px;
    padding-bottom: 90px;
  }

  .footer ul {
    flex-direction: column;
    gap: 15px;
    align-items: flex-start;
  }
}

@media (max-width: 1024px) {
  .header {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 80px;
    min-height: 500px;
  }
  .title {
    font-size: 30px;
    width: 350px;
  }

  .main-img {
    max-width: 1200px;
    max-height: 100%;
    opacity: 1;
    left: 500px;
  }
  .footer {
    font-size: 16px;
    padding-left: 80px;
  }
}

@media (max-width: 900px) {
  .title {
    font-size: 30px;
    width: 350px;
  }
}

@media (max-width: 768px) {
  .header {
    padding-left: 50px;
    min-height: 550px;
  }
  .title {
    font-size: 28px;
    width: 350px;
  }
  .main-img {
    max-width: 820px;
    max-height: 100%;
    opacity: 1;
    left: 86px;
  }
  .footer {
    padding-left: 50px;
  }
}

@media (max-width: 480px) {
  .header {
    min-height: 300px;
  }
  .title {
    font-size: 24px;
    width: 300px;
  }
  .main-img {
    max-width: 820px;
    max-height: 100%;
    opacity: 1;
    left: 800px;
  }

}
